.block-image-banner.wp-block.editor-styles-wrapper {
  background-color: var(--wp--preset--color--camecon-darker-blue);
}
.block-image-banner.wp-block.editor-styles-wrapper .featured-image {
  width: 100%;
  max-width: none;
  margin: 0 auto;
  height: 170px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
  position: relative;
  max-width: 1920px;
}
.block-image-banner.wp-block.editor-styles-wrapper .featured-image::before {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0b1f2c+0,0b1f2c+100&1+0,0+100 */
  background: -moz-linear-gradient(left, rgb(11, 31, 44) 0%, rgba(11, 31, 44, 0) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(left, rgb(11, 31, 44) 0%, rgba(11, 31, 44, 0) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, rgb(11, 31, 44) 0%, rgba(11, 31, 44, 0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#0b1f2c", endColorstr="#000b1f2c",GradientType=1 ); /* IE6-9 */
  left: 0;
}
.block-image-banner.wp-block.editor-styles-wrapper .featured-image::after {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0b1f2c+0,0b1f2c+100&0+0,1+100 */
  background: -moz-linear-gradient(left, rgba(11, 31, 44, 0) 0%, rgb(11, 31, 44) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(left, rgba(11, 31, 44, 0) 0%, rgb(11, 31, 44) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, rgba(11, 31, 44, 0) 0%, rgb(11, 31, 44) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#000b1f2c", endColorstr="#0b1f2c",GradientType=1 ); /* IE6-9 */
  right: 0;
}
.block-image-banner.wp-block.editor-styles-wrapper .featured-image::before, .block-image-banner.wp-block.editor-styles-wrapper .featured-image::after {
  display: none;
}
@media only screen and (min-width: 410px) {
  .block-image-banner.wp-block.editor-styles-wrapper .featured-image {
    height: 185px;
  }
}
@media only screen and (min-width: 569px) {
  .block-image-banner.wp-block.editor-styles-wrapper .featured-image {
    height: 215px;
  }
}
@media only screen and (min-width: 768px) {
  .block-image-banner.wp-block.editor-styles-wrapper .featured-image {
    height: 285px;
  }
}
@media only screen and (min-width: 960px) {
  .block-image-banner.wp-block.editor-styles-wrapper .featured-image {
    height: 315px;
  }
}
@media only screen and (min-width: 1200px) {
  .block-image-banner.wp-block.editor-styles-wrapper .featured-image {
    height: 415px;
  }
}
@media only screen and (min-width: 1920px) {
  .block-image-banner.wp-block.editor-styles-wrapper .featured-image {
    height: 500px;
  }
  .block-image-banner.wp-block.editor-styles-wrapper .featured-image::before, .block-image-banner.wp-block.editor-styles-wrapper .featured-image::after {
    display: block;
  }
}
.block-image-banner.wp-block.editor-styles-wrapper .featured-image.deep {
  height: 215px;
}
@media only screen and (min-width: 480px) {
  .block-image-banner.wp-block.editor-styles-wrapper .featured-image.deep {
    height: 225px;
  }
}
@media only screen and (min-width: 600px) {
  .block-image-banner.wp-block.editor-styles-wrapper .featured-image.deep {
    height: 265px;
    background-size: 112%;
  }
}
@media only screen and (min-width: 768px) {
  .block-image-banner.wp-block.editor-styles-wrapper .featured-image.deep {
    height: 345px;
    background-size: 137%;
  }
}
@media only screen and (min-width: 900px) {
  .block-image-banner.wp-block.editor-styles-wrapper .featured-image.deep {
    background-size: 116%;
    height: 500px;
  }
}
@media only screen and (min-width: 1200px) {
  .block-image-banner.wp-block.editor-styles-wrapper .featured-image.deep {
    background-size: 100%;
  }
}
